Bug 247777 - Pause/resume menuitem in context menu disappears after pausing & resuming a domain
Summary: Pause/resume menuitem in context menu disappears after pausing & resuming a d...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-11 12:34 UTC by Richard W.M. Jones
Modified: 2008-01-22 15:38 UTC (History)
0 users

Fixed In Version: 0.5.3-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 15:38:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard W.M. Jones 2007-07-11 12:34:25 UTC
Description of problem:

Pause/resume is a menuitem in the context (right click) menu in the
list of domains.  However the first time that a guest is paused and
then resumed using this menuitem, the menuitem disappears.

Version-Release number of selected component (if applicable):

virt-manager 0.4.0-2.fc7

How reproducible:

Every time.

Steps to Reproduce:
1. Start virt-manager with at least one domU running.
2. Right click on the domU, pause it.  Right click again, resume it.
3. Right click on the domU.
  
Actual results:

The pause menuitem is not shown in the context menu.

Expected results:

The pause menuitem should be shown.

Additional info:

Comment 1 Daniel Berrange 2007-07-11 13:32:52 UTC
Fixed upstream last week

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=9501aed0a245


Comment 2 Richard W.M. Jones 2007-07-11 13:35:46 UTC
Fix is in upstream - and verified.

https://www.redhat.com/archives/et-mgmt-tools/2007-July/msg00033.html

Comment 3 Fedora Update System 2008-01-11 22:26:53 UTC
virt-manager-0.5.3-1.fc7, gtk-vnc-0.3.2-1.fc7, python-virtinst-0.300.2-1.fc7, virt-viewer-0.0.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager gtk-vnc python-virtinst virt-viewer'

Comment 4 Fedora Update System 2008-01-22 15:38:18 UTC
virt-manager-0.5.3-1.fc7, gtk-vnc-0.3.2-1.fc7, python-virtinst-0.300.2-1.fc7, virt-viewer-0.0.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.